body {background-color:#ccffcc}

h1 {font-size: 24pt; color: black; font-weight:bold; line-height: 120%}

h2 {font-size: 14pt; color: black; font-weight:bold; line-height: 120%}

p1 {font-size: 12pt; color: black; line-height: 120%}




h1 - velký nadpis, žlutý podlad
h2 - menší nadpis
p1 - normální odstavec


